@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

body {
    font-family: 'Montserrat';
    background: #fff;
}

.banner-section {
    overflow: hidden;
    background: url(../images/contact-us.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 70vh;
}

.banner-section .container-fluid {
    padding: 0;
}

.banner-section::before {
    content: "";
    position: absolute;
    background: linear-gradient(0deg, #00000070, #000000a3, #00000070);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

.banner-section-information {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner-section-information h1 {
    font-family: 'Austin News Headline Light';
    font-size: 50px;
}

.section-title h2 {
    font-size: 24px;
    color: #504d4d;
    font-family: 'Austin News Headline Light';
}

.contact-section-info h3 {
    font-size: 38px;
    font-family: 'Austin News Headline Light';
    margin-bottom: 0;
}

.address-contact-inn {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #bbbbbb;
}

.address-contact-inn p {
    margin-bottom: 5px;
}

.phone-contact-inn {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #bbbbbb;
}

.phone-contact-inn p {
    margin-bottom: 5px;
}

.phone-contact-inn span a {
    color: #737373;
    text-decoration: none;
}

.emaill-contact-inn p {
    margin-bottom: 5px;
}

.emaill-contact-inn span a {
    color: #737373;
    text-decoration: none;
}

.contact-info h3 {
    font-size: 32px;
    font-family: 'Austin News Headline Light';
}

.contact-info {
    padding: 10px;
    background: #fff;
    box-shadow: 0 0 3px #a9a9a963;
}

.bg-color {
    background: #e8ecee;
}

.comany-count h3 {
    font-family: 'Austin News Headline Light';
    font-size: 35px;
    margin-bottom: 0;
}

.comany-count p {
    margin-bottom: 0;
}

.comp-count-img {
    max-width: 65px;
    margin-right: 20px;
    filter: contrast(0.5);
}

.comany-count {
    display: flex;
    justify-content: start;
    align-items: center;
}

.location-link {
    position: relative;
    overflow: hidden;
}

.location-link .container-fluid {
    padding: 0;
}

@media only screen and (max-width: 1295px) {
    .banner-section {
        margin-top: 88px;
    }

    .contact-section-info h3 {
        font-size: 30px;
    }

    .contact-info h3 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 991px) {
    .banner-section {
        margin-top: 67px;
    }

    .banner-section-information h1 {
        font-size: 44px;
    }

    .container {
        max-width: 835px;
    }

    span {
        font-size: 14px;
    }

    .contact-section-info p {
        font-size: 15px;
    }

    .comany-count h3 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        max-width: 630px;
    }

    .comany-count {
        padding-bottom: 10px;
        border-bottom: 1px dashed #bbbbbb;
    }

    .location-map-section .container {
        max-width: 800px;
    }

    .comp-count-img {
        max-width: 50px;
        margin-right: 10px;
    }

    .comany-count h3 {
        font-size: 26px;
    }

    .comany-count p {
        font-size: 13px;
    }

    .contact-info {
        margin-top: 20px;
    }

    .banner-section-information h1 {
        font-size: 38px;
    }

    .section-title h2 {
        font-size: 21px;
    }

    .banner-section {
        height: 60vh;
    }
}

@media only screen and (max-width: 565px) {
    .comany-count {
        margin-bottom: 20px;
    }

    .comany-count h3 {
        font-size: 30px;
    }

    .section-title h2 {
        font-size: 23px;
    }
}